Bug 251770 - Next/Previous stops working when viewing consecutive jpeg pictures
Next/Previous stops working when viewing consecutive jpeg pictures
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-10 20:21 EDT by David Campbell
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 22:34:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Campbell 2007-08-10 20:21:29 EDT
Description of problem:

Next and Previous in Eye of Gnome seems to arbitrarily stop working when viewing
consecutive pictures in a directory of pictures.

Version-Release number of selected component (if applicable):

Eye of GNOME 2.18.2

How reproducible:

Always

Steps to Reproduce:
1. Have a directory with a reasonable number of jpeg pictures - I have 91 in my
directory
2. Double-click one of them, in the middle of the nautilus window so as to not
get the last one or close to the last one
3. Notice the picture come up in eye of gnome
4. Click Next to view the next picture
5. Keep clicking next to view subsequent pictures
6. After a while of clicking Next, Next (and Previous for that matter) stop
working and you can no longer select any other pictures.

Actual results:

Next and Previous stop working

Expected results:

Next and Previous should always work
Comment 1 David Campbell 2007-11-15 22:34:56 EST
Not seeing this in f8

Note You need to log in before you can comment on or make changes to this bug.